body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}ol,ul{list-style:none}

#content-info {
  background-color: #fff;
  font-size: 16px; }
  #content-info .list2 {
    background-color: white;
    padding: 40px 15px 0px; }
    #content-info .list2 ul {
      text-align: center; }
      #content-info .list2 ul .list2-header {
        margin-bottom:20px; }
        #content-info .list2 ul .list2-header .header-title {
          font-size: 20px;
          font-weight: 500;
          color: #3d3e49; }
        #content-info .list2 ul .list2-header .header-info {
          margin-top: 6px;
          font-size: 13px;
          font-weight: 400;
          color: #a1a6ab; }
      #content-info .list2 ul .item {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        height: 74px;
        margin-bottom: 14px;
        box-shadow: 0 3px 6px 2px rgba(57, 76, 90, 0.1);
        border-radius: 2px; }
        #content-info .list2 ul .item img {
          width: 40px;
          margin: 0 22px; }
        #content-info .list2 ul .item .item-info {
          text-align: left;
          font-size: 14px;
          font-weight: 400;
          color: #68747F;
          line-height: 22px; }
      #content-info .list2 ul .item:last-child {
        margin-bottom: 0; }
  #content-info .technical {
    padding: 20px 15px 0px;
    /*.list3{
      margin-top:.2rem ;
      .item{

        padding: .15rem .15rem .33rem;
        background:rgba(255,255,255,1);
        box-shadow:0 .03rem .06rem .02rem rgba(57,76,90,0.1);
        border-radius:.03rem;
        .title{
          color: #3E464C;
          font-size: .16rem;
          font-weight:500;
        }
        .common{
          font-size: .14rem;
          color: #68747F;
          margin: .06rem 0 .2rem;
          line-height: .2rem;
        }
        .img{
          position: relative;
          .big-img{
            margin: 0 auto;
            width: 3.15rem;
          }
          .sma-img{
            width: 1.2rem;
            position: absolute;
            bottom: -0.1rem;
            right:0;
          }
        }
      }
    }*/ }
    #content-info .technical .nav {
      position: relative;
      height: 46px;
      width: 100%;
      display: flex;
      align-items: center;
      background-color: #DCE6EC;
      border-radius: 26px;
      /*.active-n{
        z-index: 99;
        color: white;
        text-align: center;
        line-height: .46rem;
        position: absolute;
        top: 0;
        left: 0;
        background-color: $bgColor;
        border-radius:.26rem;
        width: 1.15rem;
        height: .46rem;
        font-size: .15rem;
      }*/ }
      #content-info .technical .nav .item {
        font-weight: 600;
        width: 33.33333%;
        height: 100%;
        line-height: 46px;
        color: #3E464C;
        text-align: center;
        font-size: 15px;
        background: transparent;
        z-index: 10; }
      #content-info .technical .nav .fontColor {
        color: white; }
      #content-info .technical .nav .active-t {
        color: white;
        border-radius: 26px;
        background-color: #06CB94;
        position: absolute;
        top: 0;
        left: 0;
        text-align: center;
        width: 33.33333%;
        height: 46px;
        line-height: 46px;
        transition: 0.3s;
        -moz-transition: 0.3s;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s; }
      #content-info .technical .nav .slide1 {
        top: 0;
        left: 0;
        position: absolute;
        display: inline-block;
        width: 115px;
        height: 46px;
        border-radius: 26px;
        transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1.05); }
      #content-info .technical .nav .slide1 {
        background-color: #06CB94;
        z-index: 2; }
    #content-info .technical .swiper-box {
      overflow: hidden;
      margin-top: 2px; }
      #content-info .technical .swiper-box .swiper-flex {
        display: flex;
        align-items: center; }
        #content-info .technical .swiper-box .swiper-flex .product-info-list {
          position: relative;
          width: 325px; }
          #content-info .technical .swiper-box .swiper-flex .product-info-list .swiper-slide-item {
            padding: 15px 15px 0px;
            background: white;
            box-shadow: 0 3px 6px 2px rgba(57, 76, 90, 0.1);
            border-radius: 3px; }
            #content-info .technical .swiper-box .swiper-flex .product-info-list .swiper-slide-item .title {
              color: #3E464C;
              font-size: 16px;
              font-weight: 600;
              line-height: 32px; }
            #content-info .technical .swiper-box .swiper-flex .product-info-list .swiper-slide-item .common {
              font-size: 14px;
              color: #68747F;
              margin: 6px 0 10px;
              line-height: 22px; }
            #content-info .technical .swiper-box .swiper-flex .product-info-list .swiper-slide-item .img {
              position: relative;
              text-align: center;
              margin-top: 60px; }
              #content-info .technical .swiper-box .swiper-flex .product-info-list .swiper-slide-item .img .big-img {
                margin: 0 auto;
                width: 80%;
                 }
.cloud_san{
padding:0 0 20px 0;
height: auto;
margin-bottom: 20px;
margin-top: 10px;
}

.cloud_san li{

}
.cloud_san li span{ width: auto;
  padding-right: 12px;
  display: inline;
  float: left;
  line-height: 30px;
  padding-left: 5px;
  
}.cloud_san li span i{ width: 6px;
    height: 6px;
    background-color: #18a88b;
    float: left;
    line-height: 30px;
    border-radius: 5px;
    top: 11px;
    right: 5px;
    position: relative;
  
}
.api_api{
margin: 0 auto
}
.api_api .api_api_li{
  width: 25%;
  padding: 10px 10px;
  float: left;
  text-align: center;
}
.api_api .api_api_li div img{
  width:45%
}
.api_api .api_api_li h3{
  font-size: 14px;
  text-align: center;
  color: #555;
  padding:5px 0;
}
.paas_you{
  
}
.paas_you .paas_you_li{
  width: 50%;
  padding: 10px 10px;
  float: left;
  text-align: center;
}
.paas_you .paas_you_li div img{
  width: 40%;
}
.paas_you .paas_you_li h3{
  font-size: 18px;
  color: #333;
}
.paas_you .paas_you_li p{
  font-size: 12px;
  color: #666;
}
.box5_paas_p{
      line-height: 20px;
    font-size: 12px;
    letter-spacing: -1px;
    padding-bottom: 6%;
    text-align: center;
}
.box2_paas_a{
  padding: 10px 20px;
  margin-top: 50px;
  background-color: #18a88b;
  color: #fff;
  border-radius: 5px;
  text-align: center;
}
.openapi_fangan_h3{
  text-align: center;
  padding: 20px 0;
}
